/*
 Theme Name:     Colm Hogan Child
Theme URI: http://www.themesawesome.com
 Description:    Child theme for Colm Hogan
Author: Themes Awesome
Author URI: http://www.themesawesome.com
 Template:       bow
 Version:        1.0.0
*/

@import url("../bow/style.css");
@import url('https://fonts.googleapis.com/css?family=Coda');

/* =Theme customization starts here
-------------------------------------------------------------- */
.work-preview .meta .album-title,
.work-preview .meta span.current
{
display:none !important;
}
.work-preview .frame
{
background:#fff !important;
}
body.home.page-template-page-home header.header 
{
display:none;
}
.navigate.columns.isotope-filter ul#options li:first-child
{
display:none;
}
.navigate.columns.isotope-filter ul#options
{
margin-bottom:0px;
}
.single h1.entry-title span 
{
color:#999 !important;
}
.single-ta-gallery h1.entry-title
{
font-size:25px;
line-height:25px;
}
.contact .info
{
margin-top:0px;
}
.background-text 
{
left: 250px;
position: absolute;
bottom: 0px;
top: 116px;
background-image: url(http://colmv2.paulbrennan.ie/wp-content/uploads/2017/02/work-page-3.jpg);
z-index: 999;
right: 0px;
background-repeat: no-repeat;
background-color: #fff;
background-size: 100%;
}
.background-text p 
{
color:#fff;
font-size:20px;
margin-top:250px;
padding-left:10%;
padding-right:10%;
font-family: 'Coda', cursive;
position:relative;
}
.background-text p span
{
font-size:15px;
position: absolute;
right: 10%;
padding-right: 10px;
}
@media all and (max-width:999px)
{
.background-text p 
{
margin-top:90px;
}
}

@media all and (max-width:767px)
{
.background-text {
    left: 0px;
    top: 230px;
background-size: 100% 400px;
}
}
@media all and (max-width:767px)
{
.background-text p 
{
margin-top:75px;
}
}
q { quotes: '\201c' '\201d'; }
q:before { content: open-quote; }
q:after  { content: close-quote; }
.work-mansonry .navigate li a
{
color: #a8a5a5;
font-size: 11.5px;
margin-bottom:0px;
padding-bottom:0px;
}
.work-mansonry .navigate li
{
margin-bottom: 9px;
}

.page-template-page-kitlist .page .content 
{
background-color: #ffffff;
bottom: auto;
left: auto;
padding: 100px;
padding-top:10px;
position: relative;
right: 0px;
text-align: left;
top: auto;
}
.kit-list-content
{
margin-top: 100px;
padding-left: 50px;
padding-right: 50px;
}
.col-md-3 
{
width: 30%;
float: left;
padding-left:3%;
margin-bottom:20px;
}
.col-md-4
{
width: 25%;
float: left;
margin-bottom:20px;
}
.col-md-4 p,
.col-md-3 p 
{
color:#000;
}
.col-md-4 h3,
.col-md-3 h3  
{
margin: 20px 0px;
}
@media all and (max-width:800px)
{
.col-md-4,
.col-md-3 
{
width:50%
}
}
@media all and (max-width:600px)
{
.col-md-4,
.col-md-3 
{
width:100%
}
}
.page-template-page-kitlist p 
{
font-size:12px;
}
.page-template-page-kitlist h2
{
font-size:27px;
}
.page-template-page-kitlist h3
{
font-size:25px;
}
.background-text p q
{
position:relative;
}
.background-text p q span
{
position: absolute;
right: 8px;
top: 30px;
}
@media all and (max-width:1400px)
{
.background-text p 
{
font-size: 17px;
}
}
@media all and (max-width:1300px)
{
.background-text p 
{
font-size: 15px;
}
.background-text p q span {
    font-size: 13px;
}
}
@media all and (max-width:1200px)
{
.background-text p 
{
font-size: 13px;
}
.background-text p q span {
    font-size: 13px;
right: 0px;
top: 20px;
}
}
@media all and (max-width:1030px)
{
.background-text p 
{
font-size: 11px;
}
.background-text p q span {
    font-size: 11px;
}
}
@media all and (max-width:935px)
{
.background-text p 
{
font-size: 10px;
}
.background-text p q span {
    font-size: 10px;
}
}
@media all and (max-width:800px)
{
.background-text p 
{
font-size: 9px;
padding-left:5%;
padding-right:5%;
}
.background-text p q span {
    font-size: 9px;
}
}
@media all and (max-width:767px)
{
.background-text p 
{
font-size: 9px;
margin-top:160px;
}
.background-text p q span {
    font-size: 9px;
}
}
@media all and (max-width:499px)
{
.background-text p q span {
   top:35px;
}
}
@media all and (max-width:767px)
{
section.work-mansonry .navigate ul li
{
width:100%;
}
}

@media all and (min-width:1100px)
{
.kit-list-content
{
margin-top:200px;
}
}

.foliobox .over-title
{
position: absolute;
bottom: 10px;
background: rgba(0,0,0,0.6);
width: 100%;
padding: 5px 0px;
color: #fff;
display:none;
}
.foliobox:hover .over-title
{
display:block;
}
.foliobox .over-title span
{
padding:0px 10px;
display:inline-block;
}

.image.foliobox.steadicam.active
{
}
.steadicam-content
{
margin-top: 100px;
padding-left: 50px;
padding-right: 50px;
}
@media all and (min-width:1100px)
{
.steadicam-content
{
margin-top:100px;
}
}
@media all and (max-width:800px)
{
.steadicam-content iframe
{
height:400px !important
}
}
@media all and (max-width:500px)
{
.steadicam-content iframe
{
height:350px !important
}
}
@media all and (max-width:400px)
{
.steadicam-content iframe
{
height:250px !important
}
}
.steadicam-content #foliowrap
{
margin-bottom:0px;
}
.main-bg
{
height:70vh;
background:url('https://aerialfootageireland.ie/wp-content/uploads/2017/08/home-drone.jpg') no-repeat;
background-size:cover;
background-position:center center;
}
@media all and (max-width:600px)
{
.header.transparent
{
background:#fff !important;
}
.page-id-1731.page .content .text {
    text-align: left;
}
}